Subject: OT Re: [PATCH] Xilinx SystemACE device driver

From: "David H. Lynch Jr." <[email-masked]>
Date: Sat, 14 Jul 2007 01:05:45 -0400

Robertson, Joseph M. wrote:
> Hi,
>
> Ok, so outlook is a problem.  The horror is that, where I work thats all I can use.  They block all the outside systems like gmail, yahoo, etc.  So under linux, I have to use the web access for outlook.  ugh.  
> Why I work here I don't know, they think all software HAS to be bought.
    Yet they want you doing Linux development ?

    I am an MSCE. I tried really really hard to like exchange/outlook.
But after loosing too many weekends and holidays to emergency rebuilds of
    exchange mailstores I switched. Finding a better mail server proved
trivial - I use exim/cyrus, but many many other combinations work well.
    The only time I have had to rebuild a cyrus mailstore was when the
HD it was on coughed up 64K bad sectors in one night.
    I was able to recover 99% of everything, exchange would have chucked
the whole mailstore.
    It has taken a long time for Open Source mail clients to offer
competitive features to OutLook
    But almost every one I have ever tried has been more robust.

    If you are planning on doing embedded linux development you will be
more productive the more immersed you are.
    While you can do alot of linux work from windows - one of my
partners builds Linux apps inside visual studio,
    it is not the same.

    I have had clients with ludicrous self defeating [in]security like
you have described.
    I have never met a firewall I could not pierce - included at some
defense installations I am not supposed to talk about.
    I can pretty much always create a vpn back to my own servers and
then do whatever I please.

> Joe Robertson
> x8259
> [email-masked]
>   
>

-- 
Dave Lynch 					  	    DLA Systems
Software Development:  				         Embedded Linux
717.627.3770 	       [email-masked] 	  http://www.dlasys.net
fax: 1.253.369.9244 			           Cell: 1.717.587.7774
Over 25 years' experience in platforms, languages, and technologies too numerous to list.

"Any intelligent fool can make things bigger and more complex... It takes a touch of genius - and a lot of courage to move in the opposite direction."
Albert Einstein